@font-face {
    font-family: icomoon;
	src: url(/static/prj/fonts/icomoon/icomoon.cd0857ab.eot);
	src: url(/static/prj/fonts/icomoon/icomoon.cd0857ab.eot#iefix) format("embedded-opentype"),url(/static/prj/fonts/icomoon/icomoon.b33888d5.ttf) format("truetype"),url(/static/prj/fonts/icomoon/icomoon.48b923ce.woff) format("woff"),url(/static/prj/fonts/icomoon/icomoon.9ffb84ef.svg#icomoon) format("svg");
	font-weight: 400;
	font-style: normal;
	font-display: block
}

/* hello 2 */
@font-face {
    font-family: 'Inter-Regular';
    src: url('../fonts/Inter-Regular.eot');
    src: local('☺'), url('../fonts/Inter-Regular.woff') format('woff'), url('../fonts/Inter-Regular.ttf') format('truetype'), url('../fonts/Inter-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter-Light';
    src: url('../fonts/Inter-Light-BETA.eot');
    src: local('☺'), url('../fonts/Inter-Light-BETA.woff') format('woff'), url('../fonts/Inter-Light-BETA.ttf') format('truetype'), url('../fonts/Inter-Light-BETA.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Arial Rounded MT Bold';
    src: url('../fonts/arial-rounded-mt-bold.eot');
    src: local('☺'), url('../fonts/arial-rounded-mt-bold.woff') format('woff'), url('../fonts/arial-rounded-mt-bold.ttf') format('truetype'), url('../fonts/arial-rounded-mt-bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

[class*=" icon-"],[class^=icon-] {
	font-family: icomoon!important;
	speak: never;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.icon-slider-right:before {
    content: "\e906";
}

.icon-slider-left:before {
    content: "\e907";
}

.main-title {
    font-family: 'Arial Rounded MT Bold';
    color: #fff;
    font-size: 48px;
    line-height: 60px;
    text-align: center;
}

.header-menu {
    display: block;
    position: relative;
    float: none;
    font-size: 16px;
    margin: 0 auto;
    line-height: 32px;
    text-align: center;
}
.header-menu li {
    display: inline-block;
    padding-left: 7px;
    padding-right: 7px;
    padding-bottom: 0.3125rem;
    padding-top: 0.3125rem;
}
.header-menu li a {
    color: #fafafa;
    text-decoration: none;
    transition: all 0.2s;
}
.header-menu li a:hover {
    text-decoration: none;
    color: #72A5FF;
}
.main-subtitle {
    font-family: 'Inter-Light';
    color: #fff;
    font-size: 20px;
    line-height: 32px;
    text-align: center;
    display: block;
    position: relative;
    float: none;
    margin: 24px auto 36px;
    width: 662px; /* change to your preferences */
}
.card-header .btn-link
{
    color: #627080;
}
.card-header .btn-link:hover
{
    color: #253464;
}
.wrapper {
    display: block;
    position: relative;
    float: left;
    width: 100%;
}
.sticky {
    display: block;
    position: fixed;
    will-change: transform;
}

.sticky--top {
    display: block;
    top: 0;
}
.header {
    display: block;
    transition: all 0.3s;
}
/*.header:after {
    display: block;
    bottom: 0;
    background: #fff;
    border-bottom: 1px solid #E4E7EC;
    content: '';
    left: 0;
    opacity: 1;
    position: absolute;
    right: 0;
    top: 0;
    transition: opacity 0.3s;
    z-index: -1;
}*/
.sticky-active .navbar-brand {
    color: #253464;
}
.sticky-active {
    display: block;
    background: #fff;
    border-bottom: 1px solid #E4E7EC;
    content: '';
    left: 0;
    float: left;
    opacity: 1;
    width: 100%;
    position: fixed;
    right: 0;
    top: 0;
    transition: opacity 0.3s;
    z-index: 10;
}

.header.is-active:after {
    display: block;
    opacity: 1;
}
.sticky-active .header-menu li a {
    color: #929EAA;
    text-decoration: none;
    transition: all 0.2s;
}
.sticky-active .header-menu li a:hover {
    text-decoration: none;
    color: #253464;
}
.sticky-active .btn-link {
    font-weight: 600;
    padding: 0.5rem 1.2rem;
    color: #253464;
    background: #FFCF71;
    border-radius: 45px;
    text-decoration: none;
}
.sticky-active .btn-link:hover {
    color: #253464;
    background-color: #FCBA3B;
    border-color: #FCBA3B;
}
header {
    display: block;
    position: absolute;
    padding: 21px 0px;
    float: left;
    width: 100%;
    z-index: 10;
    transition: all 0.2s;
}
.screen-01 {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    background: url("../img/bg-screen-01.jpg") no-repeat top center #2572FB;
    background-size: cover;
    z-index: 8;
    min-height: 1040px;
    padding: 97px 0px;
}
.screen-01--macbook {
    display: block;
    position: absolute;
    float: none;
    top: 385px;
    z-index: 9;
}
.screen-02 {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    z-index: 8;
    background: #ffffff;
    padding: 0px 0px 94px;
}
.screen-01--img-container {
    display: block;
    position: absolute;
    float: left;
    top:385px;
    width: 100%;
    z-index: 9;
    text-align: center;
}
@media (min-width: 1200px) {
    .screen-01--img-container {
        top:385px;
    }
    .screen-01 {
        min-height: 980px;
    }
}
@media (min-width: 1400px) {
    .screen-01 {
        min-height: 1021px;
    }
}
.img-banner {
    display: block;
    position: relative;
    float: left;
    width: 100%;
}
.page-header--blue {
    font-family: 'Arial Rounded MT Bold';
    font-style: normal;
    font-weight: normal;
    font-size: 48px;
    line-height: 60px;
    color: #253464;
}
.page-header--blue-md {
    font-family: 'Arial Rounded MT Bold';
    font-style: normal;
    font-weight: normal;
    font-size: 40px;
    text-align: center;
    line-height: 60px;
    color: #253464;
}
.screen-02--header-margin {
    margin-top: 200px;
}
.screen-02--header-margin-md {
    margin-top: 100px;
    margin-bottom: 48px;
}
@media (min-width: 322px) and (max-width: 459px) {
    .screen-02--header-margin-md {
        margin-top: 100px;
        margin-bottom: 0px;
    }
}
@media (min-width: 460px) and (max-width: 576px) {
    .screen-02--header-margin-md {
        margin-top:150px;
        margin-bottom: 0px;
    }
}
@media (min-width: 1048px) and (max-width: 1200px) {
    .screen-02--header-margin-md {
        margin-top:150px;
    }
}
.screen--header-margin-md {
    margin-top: 60px;
    margin-bottom: 48px;
}
.screen-02--video-margin {
    margin-top: 155px;
}
[dir=ltr] .screen-02--list {
    padding-left: 0em;
}
.screen-02--list {
    display: block;
    position: relative;
    float: left;
    vertical-align: middle;
    font-size: 20px;
    line-height: 32px;
    color: #627080;
    margin-top: 30px;
    padding: 0;
    padding-inline-start: 0px;
    -moz-padding-start: 0px;
    -webkit-padding-start: 0px;
    -khtml-padding-start: 0px;
    -o-padding-start: 0px;
}
.screen-02--list li {
    background: url("../img/list-style.svg") no-repeat 7px 7px transparent;
    list-style-type: none;
    padding: 0px 0px 1px 34px;
    margin-bottom: 20px;
    margin-left: -4px;
}

.screen-03 {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    background: #F7F7F7;
    padding: 0px 0px 77px;
}
.screen-03--header-margin {
    margin-top: 133px;
    margin-left: 108px;
}
.screen-03--video-margin {
    margin-top: 79px;
}
.screen-03--list-margin {
    margin-left: 104px;
}

.screen-04 {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    z-index: 8;
    background: #ffffff;
    padding: 0px 0px 50px;
}
.screen-04--header-margin {
    margin-top: 110px;
    margin-left: 0px;
}
.screen-04--img-margin {
    margin-top: 50px;
}
.btn-cancel {
    display: block;
    position: relative;
    float: left;
    text-align: left;
    padding: 18px 0;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #253464;
    background: transparent;
    cursor: pointer;
    transition: all 0.2s;
}
.btn-cancel:hover {
    color: #627080;
}
.screen-05 {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    background: #F7F7F7;
    padding: 0px 0px 77px;
}
.screen-06 {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    z-index: 8;
    background: #ffffff;
    padding: 0px 0px 70px;
}
.screen-06--img-margin {
    margin-top: 70px;
}
.screen-04--header-margin {
    margin-top: 100px;
    margin-left: 0px;
}
.screen-07 {
    display: block;
    position: relative;
    float: left;width: 100%;
    background: #ffffff;
    padding: 80px 0px 0px;
}
.screen-06--icons {
    height: 58px;
    display: inline-block;
    position: relative;
    float: none;
    margin: 61px auto 24px;
}
.screen-06--title {
    font-size: 24px;
    line-height: 44px;
    text-align: center;
    color: #253464;
    margin-bottom: 12px;
}
.screen-06--desc {
    font-size: 16px;
    line-height: 32px;
    text-align: center;
    color: #627080;
    display: block;
    margin-bottom: 80px;
}
.screen-06--partners {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    background: url("../img/screen-06--imgbg.jpg") no-repeat top center;
    border-radius: 8px;
    background-size: cover;
    padding: 70px 70px;
    margin-bottom: 80px;
}
.screen-06--partners-desc {
    font-size: 24px;
    line-height: 44px;
    text-align: center;
    color: #ffffff;
    max-width: 905px;
    display: block;
    position: relative;
    margin: 0 auto 66px;
    float: none;
}
.license-block {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    background: #F7F7F7;
    border-radius: 4px;
    padding: 0px 28px 20px;
    margin-top: 72px;
    min-height: 350px;
}
.license-block--img {
    display: block;
    position: relative;
    float: none;
    margin: 0 auto 6px;
    height: 200px;
    top:-24px;
}
.license-block--title {
    font-size: 24px;
    line-height: 44px;
    text-align: center;
    color: #253464;
    margin-bottom: 8px;
}
.license-block--desc {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 32px;
    text-align: center;
    color: #627080;
}
.description-block {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 32px;
    color: #627080;
}
.screen-06--btn-margin {
    margin: 80px 0px;
}
.divider {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #CDD1D6;
    margin-bottom: 32px;
}

footer {
    display: block;
    position: relative;
    float: left;
    width: 100%;
}
.footer--icons {
    display: inline-block;
    position: relative;
    float: left;
    height: 60px;
}
.footer--box {
    display: inline-block;
    position: relative;
    float: left;
    width: auto;
    padding-left: 24px;
}
.footer--title {
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 34px;
    color: #253464;
    display: block;
    margin-bottom: 3px;
    position: relative;
    float: none;
}
.footer--phone-number {
    font-size: 16px;
    line-height: 32px;
    color: #2572FB;
}
.footer--contacts {
    font-size: 14px;
    line-height: 24px;
    color: #253464;
}
.footer--contacts mark {
    padding: 0;
    background: transparent;
    color: #929EAA;
}
.footer-margin {
    margin-bottom: 40px;
}
.footer--photo {
    display: inline-block;
    position: relative;
    float: left;
    height: 60px;
    border-radius: 50%;
}
.footer--center-box {
    display: inline-block;
    position: relative;
    float: none;
    margin: 0 auto;
}
.footer--right-box {
    display: inline-block;
    position: relative;
    float: right;
    margin: 0 auto;
}
.success-sub {
    font-size: 20px;
    line-height: 36px;
    color: #627080;
    text-align: center;
    display: block;
    position: relative;
    float: none;
    margin: 6px 0px 30px;
}
.success-check {
    margin-bottom: 10px;
}

.mp-responsive-video {
    width: 70%;
    display: inline-block;
}
@media (min-width: 322px) and (max-width: 990px) {
    .mp-responsive-video{
    width: 100%;
    }
    .main-title {
        font-size: 36px;
    }
}
.mp-responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.mp-responsive-video .lazy-video.show {
    padding-bottom: 75.25%;
}
.lazy-video {
    position: relative;
}
.lazy-video img {
    width: 100%;
}
.version-history{
    -moz-column-count:2;
    column-count:2;
}
@media (min-width: 322px) and (max-width: 640px) {
    .version-history{
        -moz-column-count:inherit;
        column-count:inherit;
    }
}
.main-subtitle.version{
    color: #627080;
    margin-top:0;
    width:100%
}

.swiper__arrow {
    color: #525ef9;
    font-size: 30px;
    cursor: pointer;
    transition: all .3s ease-in-out;
}
.how-it-looks__item {
    padding: 20px 30px;
    box-sizing: border-box;
    position: relative;
    text-align: center;
}
.how-it-looks__nav {
    display: flex;
    position: absolute;
    justify-content: space-between;
    z-index: 2;
}
.how-it-looks__wrapper {
	align-items: center;
}
.swiper-how-it-looks{
    display: flex;
    align-items: center;
}

@media (min-width: 300px) and (max-width: 321px) {
    .sticky {
        position: absolute;
        will-change: transform;
    }
    .screen-03--video-margin {
        margin-top: 10px;
    }
    .page-header--blue-md {
        font-family: 'Arial Rounded MT Bold';
        font-style: normal;
        font-weight: normal;
        font-size: 28px;
        text-align: center;
        line-height: 48px;
        color: #253464;
    }
    .screen-02--header-margin-md {
        margin-top: 100px;
        margin-bottom: 0px;
    }
    .screen--header-margin-md {
        margin-top: 60px;
        margin-bottom: 0px;
    }
    .sticky-active {
        display: block;
        bottom: 0;
        background: transparent;
        border-bottom: 1px solid transparent;
        content: '';
        left: 0;
        opacity: 0;
        position: absolute;
        right: 0;
        top: 0;
        transition: opacity 0.3s;
        z-index: -1;
    }
    .header.is-active::after {
        display: block;
        opacity: 0;
    }
    .sticky-active .navbar-brand {
        color: #fafafa;
        text-align: center;
    }
    .navbar-brand {
        display: block;
        position: relative;
        margin: 0 auto;
        float: none;
        padding-top: 0.3125rem;
        padding-bottom: 0.3125rem;
        font-size: 20px;
        line-height: 30px;
        text-align: center;
        white-space: nowrap;
        color: #fafafa;
        font-family: 'Arial Rounded MT Bold';
        transition: all 0.2s;
    }
    .main-title {
        font-size: 28px;
        line-height: 48px;
    }
    .main-subtitle {
        font-family: 'Inter-Light';
        color: #fff;
        font-size: 16px;
        line-height: 32px;
        text-align: center;
        display: block;
        position: relative;
        float: none;
        margin: 12px auto 24px;
        width: 100%; /* change to your preferences */
    }
    .screen-01--img-container {
        top:494px;
    }
    .btn-lg  {
        padding: 18px 3rem;
        font-size: 16px;
        font-weight: 600;
        line-height: 20px;
        letter-spacing: 0.05em;
        text-transform: uppercase;
        border-radius: 45px;
    }
    .footer--title {
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 34px;
        color: #253464;
        display: block;
        margin-bottom: 3px;
        position: relative;
        float: none;
    }
    .screen-01 {
        min-height: 677px;
    }
    .screen-02--header-margin {
        margin-top: 100px;
    }

    .page-header--blue {
        font-size: 28px;
        line-height: 48px;
        text-align: center;
    }
    .img-fluid {
        width: 100%;
        max-width: 100%;
        height: auto;
    }
    .screen-02--list {
        font-size: 14px;
        line-height: 24px;
    }
    .screen-02--video-margin {
        margin-top: 10px;
    }
    .screen-03--header-margin {
        margin-top: 40px;
        margin-left: auto;
        text-align: center;
    }
    .screen-03--list-margin {
        margin-left: auto;
    }
    .screen-03 {
        padding: 0px 0px 40px;
    }
    .screen-02 {
        padding: 0px 0px 60px;
    }
    .screen-02--list li {
        background: url("../img/list-style.svg") no-repeat 7px 7px transparent;
        list-style-type: none;
        padding: 0px 0px 1px 34px;
        margin-bottom: 20px;
        margin-left: -4px;
    }
    .screen-06--desc {
        margin-bottom: 20px;
    }
    .screen-06--icons {
        margin: 40px auto 24px;
    }
    .screen-06--logos {
        margin-bottom: 40px;
    }
    .screen-06--partners-desc {
        font-size: 16px;
        line-height: 32px;
        margin: 0 auto 40px;
    }
    .screen-06--partners {
        padding: 32px 15px;
        margin-bottom: 60px;
        margin-top: 40px;
    }
    .container-fluid {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
    .footer--center-box {
        float: left;
    }
    .footer--right-box {
        float: left;
    }
    .screen-06--img-margin {
        margin-top: 10px;
    }
    .screen-04--header-margin {
        margin-top: 60px;
        margin-left: 0px;
    }
    .modal-dialog {
        margin: 0;
    }
    .modal-content {
        height: 100vh;
        border: 0;
        border-radius: 0px;
    }
    .screen-04--img-margin {
        margin-top: 10px;
    }
    .modal-title {
        font-size: 28px;
        line-height: 48px;
    }
    .modal-header {
        padding: 3rem 1rem 1rem;
    }
    .modal-body {
        position: relative;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        padding: 1rem 15px 60px;
    }
    .license-block--img {
        display: block;
        position: relative;
        float: none;
        margin: 0 auto 6px;
        height: 150px;
        top: -24px;
    }
}
.banner-event {
    margin-top: 24px;
    margin-right: auto;
    margin-bottom: 36px;
    margin-left: auto;
}
@media (min-width: 380px) and (max-width: 500px) {
    .banner-event {
        max-width: 350px;
        float: none;
    }
}
@media (min-width: 501px) and (max-width: 576px) {
    .banner-event {
        max-width: 500px;
        float: none;
    }
}
@media (min-width: 322px) and (max-width: 576px) {
    .banner-event {
        margin-top: -8px;
        margin-right: auto;
        margin-bottom: 10px;
        margin-left: auto;
    }
    .sticky {
        position: absolute;
        will-change: transform;
    }
    .screen-03--video-margin {
        margin-top: 10px;
    }
    .page-header--blue-md {
        font-family: 'Arial Rounded MT Bold';
        font-style: normal;
        font-weight: normal;
        font-size: 28px;
        text-align: center;
        line-height: 48px;
        color: #253464;
    }
    .screen--header-margin-md {
        margin-top: 60px;
        margin-bottom: 0px;
    }
    .sticky-active {
        display: block;
        bottom: 0;
        background: transparent;
        border-bottom: 1px solid transparent;
        content: '';
        left: 0;
        opacity: 0;
        position: absolute;
        right: 0;
        top: 0;
        transition: opacity 0.3s;
        z-index: -1;
    }
    .header.is-active::after {
        display: block;
        opacity: 0;
    }
    .sticky-active .navbar-brand {
        color: #fafafa;
        text-align: center;
    }
    .navbar-brand {
        display: block;
        position: relative;
        margin: 0 auto;
        float: none;
        padding-top: 0.3125rem;
        padding-bottom: 0.3125rem;
        font-size: 20px;
        line-height: 30px;
        text-align: center;
        white-space: nowrap;
        color: #fafafa;
        font-family: 'Arial Rounded MT Bold';
        transition: all 0.2s;
    }
    .main-title {
        font-size: 28px;
        line-height: 44px;
    }
    .main-subtitle {
        font-family: 'Inter-Light';
        color: #fff;
        font-size: 16px;
        line-height: 32px;
        text-align: center;
        display: block;
        position: relative;
        float: none;
        margin: 12px auto 15px;
        width: 100%; /* change to your preferences */
    }
    .screen-01--img-container {
        top:440px;
    }
    .screen-01 {
        min-height: 649px;
    }
    .screen-02--header-margin {
        margin-top: 100px;
    }
    .license-block--img {
        display: block;
        position: relative;
        float: none;
        margin: 0 auto 6px;
        height: 180px;
        top: -24px;
    }
    .page-header--blue {
        font-size: 28px;
        line-height: 48px;
        text-align: center;
    }
    .img-fluid {
        width: 100%;
        max-width: 100%;
        height: auto;
    }
    .screen-02--list {
        font-size: 14px;
        line-height: 24px;
    }
    .screen-02--video-margin {
        margin-top: 10px;
    }
    .screen-03--header-margin {
        margin-top: 40px;
        margin-left: auto;
        text-align: center;
    }
    .screen-03--list-margin {
        margin-left: auto;
    }
    .screen-03 {
        padding: 0px 0px 40px;
    }
    .screen-02 {
        padding: 0px 0px 60px;
    }
    .screen-02--list li {
        background: url("../img/list-style.svg") no-repeat 7px 7px transparent;
        list-style-type: none;
        padding: 0px 0px 1px 34px;
        margin-bottom: 20px;
        margin-left: -4px;
    }
    .screen-06--desc {
        margin-bottom: 20px;
    }
    .screen-06--icons {
        margin: 40px auto 24px;
    }
    .screen-06--logos {
        margin-bottom: 40px;
    }
    .screen-06--partners-desc {
        font-size: 16px;
        line-height: 32px;
        margin: 0 auto 40px;
    }
    .screen-06--partners {
        padding: 32px 15px;
        margin-bottom: 60px;
        margin-top: 40px;
    }
    .container-fluid {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
    .footer--center-box {
        float: left;
    }
    .footer--right-box {
        float: left;
    }
    .screen-06--img-margin {
        margin-top: 10px;
    }
    .screen-04--header-margin {
        margin-top: 60px;
        margin-left: 0px;
    }
    .modal-dialog {
        margin: 0;
    }
    .modal-content {
        height: 100vh;
        border: 0;
        border-radius: 0px;
    }
    .screen-04--img-margin {
        margin-top: 10px;
    }
    .modal-title {
        font-size: 28px;
        line-height: 48px;
    }
    .modal-header {
        padding: 3rem 1rem 1rem;
    }
    .modal-body {
        position: relative;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        padding: 1rem 15px 60px;
    }
}
@media (min-width: 813px) and (max-width: 1200px) {
    .header-menu li {
        display: inline-block;
        padding-left: 5px;
        padding-right: 5px;
        padding-bottom: 0.3125rem;
        padding-top: 0.3125rem;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .modal-dialog {
        margin: 0;
        width: 100%;
        max-width: 100%;
    }
    .modal-title {
        font-size: 28px;
        line-height: 48px;
    }
    .modal-header {
        padding: 1rem 1rem 1rem;
    }
    .modal-body {
        position: relative;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        padding: 1rem 15px 60px;
    }
    .modal-content {
        height: 100vh;
        border: 0;
        border-radius: 0px;
    }
    .footer--icons {
        display: inline-block;
        position: relative;
        float: left;
        height: 30px;
    }
    .main-subtitle {
        font-family: 'Inter-Light';
        color: #fff;
        font-size: 20px;
        line-height: 32px;
        text-align: center;
        display: block;
        position: relative;
        float: none;
        margin: 24px auto 36px;
        width: auto;
    }
    .footer--photo {
        display: inline-block;
        position: relative;
        float: left;
        height: 30px;
        border-radius: 50%;
    }
    .footer--box {
        display: inline-block;
        position: relative;
        float: left;
        width: 80%;
        padding-left: 10px;
    }
    .modal-content {
        height: 100vh;
        border: 0;
        border-radius: 0px;
        overflow-y: scroll;
    }
    .footer--title {
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        color: #253464;
        display: block;
        margin-bottom: 3px;
        position: relative;
        float: none;
    }
    .license-block {
        display: block;
        position: relative;
        float: left;
        width: 100%;
        background: #F7F7F7;
        border-radius: 4px;
        padding: 0px 12px 20px;
        margin-top: 72px;
        min-height: 350px;
    }
    .license-block--img {
        display: block;
        position: relative;
        float: none;
        margin: 0 auto 6px;
        height: 80px;
        top:-24px;
    }
    .container-fluid {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
    .screen-06--logos {
        margin-bottom: 40px;
    }
    .screen-06--title {
        font-size: 20px;
        line-height: 34px;
    }
    .screen-06--desc {
        font-size: 14px;
        line-height: 24px;
    }
    .screen-06--partners {
        padding: 42px 48px;
    }
    .screen-06--partners-desc {
        font-size: 20px;
        line-height: 36px;
    }
    .page-header--blue {
        font-size: 40px;
        line-height: 60px;
    }
    .screen-03--header-margin {
        margin-top: 80px;
        margin-left: 0px;
    }
    .screen-03--video-margin {
        margin-top: 0px;
    }
    .screen-03--list-margin {
        margin-left: 0px;
    }
    .screen-03--list-margin-md {
        margin-left: 30px;
        margin-top: 40px !important;
    }
    .screen-01 {
        min-height: 781px;
    }
    .screen-01--img-container {
        top:425px;
    }
    .main-title {
        font-family: "Arial Rounded MT Bold";
        color: #fff;
        font-size: 40px;
        line-height: 60px;
        text-align: center;
    }
    .screen-02--video-margin {
        margin-top: 0px;
    }
    .screen-02--list {
        display: block;
        position: relative;
        float: left;
        vertical-align: middle;
        font-size: 16px;
        line-height: 32px;
        color: #627080;
        padding-right: 30px;
        margin-top: 0px;
        padding-inline-start: 0px;
    }
    .screen-04--img-margin {
        margin-top: 0px;
    }
    .screen-06--img-margin {
        margin-top: 0px;
    }
    .screen-05--list-margin-md {
        margin-left: 0px;
        margin-top: 20px !important;
    }
    .footer--right-box {
        float: left;
    }
    .footer--center-box {
        float: left;
    }
}
@media (min-width: 771px) and (max-width: 822px) {
    .modal-dialog {
        margin: 0;
        width: 100%;
        max-width: 100%;
    }
    .modal-title {
        font-size: 28px;
        line-height: 48px;
    }
    .modal-header {
        padding: 1rem 1rem 1rem;
    }
    .modal-body {
        position: relative;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        padding: 1rem 15px 60px;
    }
    .modal-content {
        height: 100vh;
        border: 0;
        border-radius: 0px;
    }
    .footer--icons {
        display: inline-block;
        position: relative;
        float: left;
        height: 30px;
    }
    .main-subtitle {
        font-family: 'Inter-Light';
        color: #fff;
        font-size: 20px;
        line-height: 32px;
        text-align: center;
        display: block;
        position: relative;
        float: none;
        margin: 24px auto 36px;
        width: auto;
    }
    .footer--photo {
        display: inline-block;
        position: relative;
        float: left;
        height: 30px;
        border-radius: 50%;
    }
    .footer--box {
        display: inline-block;
        position: relative;
        float: left;
        width: 80%;
        padding-left: 10px;
    }
    .modal-content {
        height: 100vh;
        border: 0;
        border-radius: 0px;
        overflow-y: scroll;
    }
    .footer--title {
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        color: #253464;
        display: block;
        margin-bottom: 3px;
        position: relative;
        float: none;
    }
    .license-block {
        display: block;
        position: relative;
        float: left;
        width: 100%;
        background: #F7F7F7;
        border-radius: 4px;
        padding: 0px 12px 20px;
        margin-top: 72px;
        min-height: 350px;
    }
    .license-block--img {
        display: block;
        position: relative;
        float: none;
        margin: 0 auto 6px;
        height: 80px;
        top:-24px;
    }
    .container-fluid {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
    .screen-06--logos {
        margin-bottom: 40px;
    }
    .screen-06--title {
        font-size: 20px;
        line-height: 34px;
    }
    .screen-06--desc {
        font-size: 14px;
        line-height: 24px;
    }
    .screen-06--partners {
        padding: 42px 48px;
    }
    .screen-06--partners-desc {
        font-size: 20px;
        line-height: 36px;
    }
    .page-header--blue {
        font-size: 40px;
        line-height: 60px;
    }
    .screen-03--header-margin {
        margin-top: 80px;
        margin-left: 0px;
    }
    .screen-03--video-margin {
        margin-top: 0px;
    }
    .screen-03--list-margin {
        margin-left: 0px;
    }
    .screen-03--list-margin-md {
        margin-left: 30px;
        margin-top: 40px !important;
    }
    .screen-01 {
        min-height: 781px;
    }
    .screen-01--img-container {
        top:425px;
    }
    .main-title {
        font-family: "Arial Rounded MT Bold";
        color: #fff;
        font-size: 40px;
        line-height: 60px;
        text-align: center;
    }
    .screen-02--video-margin {
        margin-top: 0px;
    }
    .screen-02--list {
        display: block;
        position: relative;
        float: left;
        vertical-align: middle;
        font-size: 16px;
        line-height: 32px;
        color: #627080;
        padding-right: 30px;
        margin-top: 0px;
        padding-inline-start: 0px;
    }
    .screen-04--img-margin {
        margin-top: 0px;
    }
    .screen-06--img-margin {
        margin-top: 0px;
    }
    .screen-05--list-margin-md {
        margin-left: 0px;
        margin-top: 20px !important;
    }
    .footer--right-box {
        float: left;
    }
    .footer--center-box {
        float: left;
    }
}
@media (min-width: 768px) and (max-width: 770px) {
    .footer--icons {
        display: inline-block;
        position: relative;
        float: left;
        height: 30px;
    }
    .main-subtitle {
        font-family: 'Inter-Light';
        color: #fff;
        font-size: 20px;
        line-height: 32px;
        text-align: center;
        display: block;
        position: relative;
        float: none;
        margin: 24px auto 36px;
        width: auto;
    }
    .footer--photo {
        display: inline-block;
        position: relative;
        float: left;
        height: 30px;
        border-radius: 50%;
    }
    .footer--box {
        display: inline-block;
        position: relative;
        float: left;
        width: 80%;
        padding-left: 10px;
    }
    .modal-content {
        height: auto;
        border: 0;
        border-radius: 0px;
        overflow-y: scroll;
    }
    .footer--title {
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        color: #253464;
        display: block;
        margin-bottom: 3px;
        position: relative;
        float: none;
    }
    .license-block {
        display: block;
        position: relative;
        float: left;
        width: 100%;
        background: #F7F7F7;
        border-radius: 4px;
        padding: 0px 12px 20px;
        margin-top: 72px;
        min-height: 350px;
    }
    .license-block--img {
        display: block;
        position: relative;
        float: none;
        margin: 0 auto 6px;
        height: 80px;
        top:-24px;
    }
    .container-fluid {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
    .screen-06--logos {
        margin-bottom: 40px;
    }
    .screen-06--title {
        font-size: 20px;
        line-height: 34px;
    }
    .screen-06--desc {
        font-size: 14px;
        line-height: 24px;
    }
    .screen-06--partners {
        padding: 42px 48px;
    }
    .screen-06--partners-desc {
        font-size: 20px;
        line-height: 36px;
    }
    .page-header--blue {
        font-size: 40px;
        line-height: 60px;
    }
    .screen-03--header-margin {
        margin-top: 80px;
        margin-left: 0px;
    }
    .screen-03--video-margin {
        margin-top: 0px;
    }
    .screen-03--list-margin {
        margin-left: 0px;
    }
    .screen-03--list-margin-md {
        margin-left: 30px;
        margin-top: 40px !important;
    }
    .screen-01 {
        min-height: 781px;
    }
    .screen-01--img-container {
        top:425px;
    }
    .main-title {
        font-family: "Arial Rounded MT Bold";
        color: #fff;
        font-size: 40px;
        line-height: 60px;
        text-align: center;
    }
    .screen-02--video-margin {
        margin-top: 0px;
    }
    .screen-02--list {
        display: block;
        position: relative;
        float: left;
        vertical-align: middle;
        font-size: 16px;
        line-height: 32px;
        color: #627080;
        padding-right: 30px;
        margin-top: 0px;
        padding-inline-start: 0px;
    }
    .screen-04--img-margin {
        margin-top: 0px;
    }
    .screen-06--img-margin {
        margin-top: 0px;
    }
    .screen-05--list-margin-md {
        margin-left: 0px;
        margin-top: 20px !important;
    }
    .footer--right-box {
        float: left;
    }
    .footer--center-box {
        float: left;
    }
}
@media (min-width: 812px) and (max-width: 840px) {
    .modal-dialog {
        margin: 0;
        max-width: 100% !important;
    }
    .modal-content {
        height: 100vh;
        border: 0;
        border-radius: 0px;
        overflow-y: scroll;
    }
    .modal-title {
        font-size: 28px;
        line-height: 48px;
    }
    .modal-header {
        padding: 1rem 1rem 0rem;
    }
    .modal-body {
        position: relative;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        padding: 1rem 15px 60px;
    }
}
@media (min-width: 823px) and (max-width: 890px) {
    .license-block--img {
        display: block;
        position: relative;
        float: none;
        margin: 0 auto 6px;
        height: 100px;
        top:-24px;
    }
    .license-block {
        display: block;
        position: relative;
        float: left;
        width: 100%;
        background: #F7F7F7;
        border-radius: 4px;
        padding: 0px 10px 20px;
        margin-top: 72px;
        min-height: 330px;
    }
    .footer--icons {
        display: inline-block;
        position: relative;
        float: left;
        height: 60px;
    }
    .footer--box {
        display: inline-block;
        position: relative;
        float: left;
        width: auto;
        padding-left: 20px;
        width: auto;
    }
    footer.col-sm-4 {
        width: 100% !important;
    }
    .footer--photo {
        display: inline-block;
        position: relative;
        float: left;
        height: 60px;
        border-radius: 50%;
    }
    .footer--title {
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 34px;
        color: #253464;
        display: block;
        margin-bottom: 3px;
        position: relative;
        float: none;
    }
    .modal-dialog {
        margin: 0;
        max-width: 100% !important;
    }
    .modal-content {
        height: 100vh;
        border: 0;
        border-radius: 0px;
        overflow-y: scroll;
    }
    .modal-title {
        font-size: 28px;
        line-height: 48px;
    }
    .modal-header {
        padding: 1rem 1rem 0rem;
    }
    .modal-body {
        position: relative;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        padding: 1rem 15px 60px;
    }
    .container {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
    .container-fluid {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
    .screen-06--logos {
        margin-bottom: 40px;
    }
    .screen-06--title {
        font-size: 20px;
        line-height: 34px;
    }
    .screen-06--desc {
        font-size: 14px;
        line-height: 24px;
    }
    .screen-06--partners {
        padding: 42px 48px;
    }
    .screen-06--partners-desc {
        font-size: 20px;
        line-height: 36px;
    }
    .page-header--blue {
        font-size: 40px;
        line-height: 60px;
    }
    .screen-03--header-margin {
        margin-top: 80px;
        margin-left: 0px;
    }
    .screen-03--video-margin {
        margin-top: 0px;
    }
    .screen-03--list-margin {
        margin-left: 0px;
    }
    .screen-03--list-margin-md {
        margin-left: 30px;
        margin-top: 40px !important;
    }
    .screen-01 {
        min-height: 756px;
    }
    .screen-01--img-container {
        top:396px;
    }
    .main-title {
        font-family: "Arial Rounded MT Bold";
        color: #fff;
        font-size: 40px;
        line-height: 60px;
        text-align: center;
    }
    .main-subtitle {
        font-family: 'Inter-Light';
        color: #fff;
        font-size: 20px;
        line-height: 32px;
        text-align: center;
        display: block;
        position: relative;
        float: none;
        margin: 24px auto 36px;
        width: auto;
    }
    .screen-02--video-margin {
        margin-top: 0px;
    }
    .screen-02--list {
        display: block;
        position: relative;
        float: left;
        vertical-align: middle;
        font-size: 16px;
        line-height: 32px;
        color: #627080;
        padding-right: 30px;
        margin-top: 0px;
        padding-inline-start: 0px;
        padding-inline-start: 0px;
        -moz-padding-start: 0px;
        -webkit-padding-start: 0px;
        -khtml-padding-start: 0px;
        -o-padding-start: 0px;
    }
    .screen-04--img-margin {
        margin-top: 0px;
    }
    .screen-06--img-margin {
        margin-top: 0px;
    }
    .screen-05--list-margin-md {
        margin-left: 0px;
        margin-top: 20px !important;
    }
    .footer--right-box {
        float: left;
    }
    .footer--center-box {
        float: left;
    }
}
@media (min-width: 640px) and (max-width: 760px) {
    .license-block--img {
        display: block;
        position: relative;
        float: none;
        margin: 0 auto 6px;
        height: 100px;
        top:-24px;
    }
    .license-block {
        display: block;
        position: relative;
        float: left;
        width: 100%;
        background: #F7F7F7;
        border-radius: 4px;
        padding: 0px 10px 20px;
        margin-top: 72px;
        min-height: 330px;
    }
    .footer--icons {
        display: inline-block;
        position: relative;
        float: left;
        height: 30px;
    }
    .footer--box {
        display: inline-block;
        position: relative;
        float: left;
        width: auto;
        padding-left: 10px;
        width: 80%;
    }
    footer.col-sm-4 {
        width: 100% !important;
    }
    .footer--photo {
        display: inline-block;
        position: relative;
        float: left;
        height: 30px;
        border-radius: 50%;
    }
    .footer--title {
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        color: #253464;
        display: block;
        margin-bottom: 3px;
        position: relative;
        float: none;
    }
    .modal-dialog {
        margin: 0;
        max-width: 100% !important;
    }
    .modal-content {
        height: 100vh;
        border: 0;
        border-radius: 0px;
        overflow-y: scroll;
    }
    .modal-title {
        font-size: 28px;
        line-height: 48px;
    }
    .modal-header {
        padding: 1rem 1rem 0rem;
    }
    .modal-body {
        position: relative;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        padding: 1rem 15px 60px;
    }
    .container {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
    .container-fluid {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
    .screen-06--logos {
        margin-bottom: 40px;
    }
    .screen-06--title {
        font-size: 20px;
        line-height: 34px;
    }
    .screen-06--desc {
        font-size: 14px;
        line-height: 24px;
    }
    .screen-06--partners {
        padding: 42px 48px;
    }
    .screen-06--partners-desc {
        font-size: 20px;
        line-height: 36px;
    }
    .page-header--blue {
        font-size: 40px;
        line-height: 60px;
    }
    .screen-03--header-margin {
        margin-top: 80px;
        margin-left: 0px;
    }
    .screen-03--video-margin {
        margin-top: 0px;
    }
    .screen-03--list-margin {
        margin-left: 0px;
    }
    .screen-03--list-margin-md {
        margin-left: 30px;
        margin-top: 40px !important;
    }
    .screen-01 {
        min-height: 781px;
    }
    .screen-01--img-container {
        top:501px;
    }
    .main-title {
        font-family: "Arial Rounded MT Bold";
        color: #fff;
        font-size: 40px;
        line-height: 60px;
        text-align: center;
    }
    .main-subtitle {
        font-family: 'Inter-Light';
        color: #fff;
        font-size: 20px;
        line-height: 32px;
        text-align: center;
        display: block;
        position: relative;
        float: none;
        margin: 24px auto 36px;
        width: auto;
    }
    .screen-02--video-margin {
        margin-top: 0px;
    }
    .screen-02--list {
        display: block;
        position: relative;
        float: left;
        vertical-align: middle;
        font-size: 16px;
        line-height: 32px;
        color: #627080;
        padding-right: 30px;
        margin-top: 0px;
        padding-inline-start: 0px;
        padding-inline-start: 0px;
        -moz-padding-start: 0px;
        -webkit-padding-start: 0px;
        -khtml-padding-start: 0px;
        -o-padding-start: 0px;
    }
    .screen-04--img-margin {
        margin-top: 0px;
    }
    .screen-06--img-margin {
        margin-top: 0px;
    }
    .screen-05--list-margin-md {
        margin-left: 0px;
        margin-top: 20px !important;
    }
    .footer--right-box {
        float: left;
    }
    .footer--center-box {
        float: left;
    }
}
@media (min-width: 770px) and (max-width: 1200px) {
    .header-menu li {
        display: inline-block;
        padding-left: 5px;
        padding-right: 5px;
        padding-bottom: 0.3125rem;
        padding-top: 0.3125rem;
    }
    .header-menu {
        display: block;
        position: relative;
        float: none;
        font-size: 14px;
        margin: 0 auto;
        line-height: 32px;
        text-align: center;
    }
    .screen-01 {
        display: block;
        position: relative;
        float: left;
        width: 100%;
        background: url("../img/bg-screen-01.jpg") no-repeat top center #2572FB;
        background-size: cover;
        z-index: 8;
        min-height: 833px;
        padding: 97px 0px;
    }
    .screen-01--macbook {
        display: block;
        position: absolute;
        float: none;
        top: 385px;
        z-index: 9;
    }
    .screen-02--header-margin {
        margin-top: 150px;
    }
    .screen-02--header-margin-right {
        margin-top: 80px;
    }
    .screen-04--img-margin {
        margin-top: 110px;
    }
    .screen-02--list {
        display: block;
        position: relative;
        float: left;
        vertical-align: middle;
        font-size: 20px;
        line-height: 32px;
        color: #627080;
        margin-top: 30px;
        padding-right: 30px;
        padding-inline-start: 0px;
        padding-inline-start: 0px;
        -moz-padding-start: 0px;
        -webkit-padding-start: 0px;
        -khtml-padding-start: 0px;
        -o-padding-start: 0px;
    }

}